Quantification tool - Bug #620

Change label "Lead time" to "Reference period” in Summary tab only
04/19/2013 01:12 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/19/2013
Priority: High Due date: 04/23/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Change only in the Summary tab, it doesn't apply to Parameters tab which will have another label (Bug #617). See figure attached.

History

#1 - 04/23/2013 07:30 AM - Oleksii Kurasov
- Due date set to 04/23/2013
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 10:44 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

adequate

Files

Lead time label - summary.JPG 49.4 KB 04/19/2013 Luis Gustavo do Valle Bastos
